* {
    padding: 0px;
    margin: 0px;
}

htm, BODY {
    text-align: center;
    background-color: #002F2F;
    height: 100%;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, address {
    margin: 0px;
    padding: 0px;
    font-family: 'OpenSansRegular';
    font-size: 13px;
    color: #fff;
    text-align: left;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
}

@font-face {
    font-family: 'OpenSansBold';
    src: url('opensans-bold-webfont.eot');
    src: url('opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-bold-webfont.woff') format('woff'),
         url('opensans-bold-webfont.ttf') format('truetype'),
         url('opensans-bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansLightRegular';
    src: url('opensans-light-webfont.eot');
    src: url('opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-light-webfont.woff') format('woff'),
         url('opensans-light-webfont.ttf') format('truetype'),
         url('opensans-light-webfont.svg#OpenSansLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sans_condensed_lightRg';
    src: url('opensans-condlight-webfont.eot');
    src: url('opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-condlight-webfont.woff') format('woff'),
         url('opensans-condlight-webfont.ttf') format('truetype'),
         url('opensans-condlight-webfont.svg#open_sans_condensed_lightRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'zurich_lightregular';
    src: url('zurichbt-light-webfont.eot');
    src: url('zurichbt-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('zurichbt-light-webfont.woff') format('woff'),
         url('zurichbt-light-webfont.ttf') format('truetype'),
         url('zurichbt-light-webfont.svg#zurich_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'zurich_ltcn_btlight';
    src: url('tt0296m-webfont.eot');
    src: url('tt0296m-webfont.eot?#iefix') format('embedded-opentype'),
         url('tt0296m-webfont.woff') format('woff'),
         url('tt0296m-webfont.ttf') format('truetype'),
         url('tt0296m-webfont.svg#zurich_ltcn_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

th, td {
    vertical-align: top;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

pre, code, kbd, samp, tt {
    font-family: monospace;
    *font-size: 108%;
    line-height:100%;
}

em {
    font-style: italic
}

strong {
    font-weight: bold
}

iframe {
    margin: 0px;
}

div {
    position: relative;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

a {
    border: none;
    text-decoration: none;
    color: #0555a1;
}

a img {
    border: none;
}

.clear {
    clear: both;
    padding: 0;
    margin: 0;
}

/*START: Sample CSS*/
h1 {
    margin: 0px;
    padding: 0 0 12px 0;
    color: #ffc600;
    font-size: 28px;
    font-weight: normal;	
	font-family: 'open_sans_condensed_lightRg';
}

h2 {
    margin: 0;
    padding: 12px 0 8px 0;
    color:#FFC600;
    font-size: 20px;
    font-weight: normal;
	font-family: 'open_sans_condensed_lightRg';
}

h3 {
    margin: 0;
    padding: 6px 0 2px 0;
    color: #FFC600;
    font-size: 16px;
    font-weight: normal;
	font-family: 'open_sans_condensed_lightRg';
}

h4 {
    margin: 0;
    padding: 6px 0 2px 0;
    color: #FFC600;
    font-size: 14px;
    font-weight: normal;
	font-family: 'open_sans_condensed_lightRg';
}
h5 {
    font-size: 15px;
    color:#FFC600;
	margin:0;
	padding:0;
	font-family: 'open_sans_condensed_lightRg';
}
p {
    margin: 0px;
    padding: 3px 0 5px 0;
    color:#FFFFFF;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    text-align: left;
	font-family: 'OpenSansRegular';
}

p a {
    margin: 0;
    padding: 0;
    color:#FFC600;
    font-size: 13px;
    font-weight: normal;
}

p a:hover {
    text-decoration: underline;
}

a
{
	color:#FFC600;
	font-size:13px;
}
ul, ol {
    margin: 0;
    padding: 0 0 9px 0;
}

ul li {
    margin: 0 0 5px 3px;
    padding: 0 0 0 20px;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    list-style: none;
    background: url(../images/li_arrow.png) no-repeat 0 4px;
}

ol li {
    margin: 0 0 5px 25px;
    padding: 0;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
}

input[type = "text"], input[type = "password"] {
    margin: 4px 0 0px 0px;
    padding: 0 0px 0 0px;
    border-top: 1px solid #c5c5c5;
    border-bottom: 1px solid #b6b6b6;
    border-left: 1px solid #b6b6b6;
    border-right: 1px solid #c3c3c3;
    width: 200px;
	border:none;
    height: 26px;
	background-color:#017575;
    color: #fff;
    font-size: 12px;
    font-weight: normal;   
}

select {
    margin: 4px 0 4px 10px;
    padding: 0 0 0 7px;
    border-top: 1px solid #c5c5c5;
    border-bottom: 1px solid #b6b6b6;
    border-left: 1px solid #b6b6b6;
    border-right: 1px solid #c3c3c3;
    width: 222px;
    height: 25px;
    color: #444444;
    font-size: 17px;
    font-weight: normal;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}
textarea {
    margin: 4px 0 4px 10px;
    padding: 0 10px 0 10px;
    width: 200px;
    height: 100px;
    color: #fff;
    font-size: 12px;
    font-weight: normal;

}

input[type = "checkbox"] {
    margin: 4px 7px 4px 10px;
    position: relative;
    top: 2px;
}

input[type = "radio"] {
    margin: 4px 7px 4px 10px;
    position: relative;
    top: 2px;
}

input[type = "button"], button, input[type = "submit"] {
    margin: 4px 0 4px 4px;
    padding: 0 20px 0 20px;
    border: none;
    width: auto;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;

    cursor: pointer;
}

.banner_bottom_rightSide input[type = "button"], button, input[type = "submit"] {
    margin: 4px 0 4px 0;
    padding: 0 20px 0 20px;
	border-right:1px solid #016868;
	border-top:1px solid #6dcbcb;
	border-left:1px solid #37b8b8;
	border-bottom:1px solid #004545;
    width: auto;
    height:35px;
    line-height: 32px;
    text-align: center;
    color: #ffffff;
    font-size: 13px;
	background-color:#01a5a5;
	 font-family: 'OpenSansRegular';
    font-weight: normal;

    cursor: pointer;
}
input[type = "button"]:hover, button:hover, input[type = "submit"]:hover {
    color: #ffffff;
}

a.button {
    margin: 2px 0 2px 10px;
    padding: 7px 23px 7px 23px;
    border: none;
    width: auto;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    background: #034e98 url(../images/button_bg.gif) repeat-x 0 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
}

a.button:hover {
    text-decoration: none;
    color: #ffffff;
}
/* Form Element End Here */
fieldset {
    border: 1px solid #c7c7c7;
    padding: 10px;
    margin: 10px 0 5px 0;
}

legend {
    margin: 0px;
    color: #04509B;
    font-size: 16px;
    font-weight: normal;
    text-align: left;
    padding: 0 5px;
}
hr {
	border:none;
	height:1px;
    border-top: 1px dashed #e0e0e0;
}
.right_alain_image_div {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
}

.right_alain_image {
    position: relative;
    left: 0px;
    top: 0px;
    width: 270px;
    height: 229px;
    border: 1px solid #dcdcdc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    float: right;
    margin-left: 20px;
}

.right_alain_image img {
    position: absolute;
    left: 10px;
    top: 10px;
}
.contact_form_right_side h2
{
	padding-top:0;
	padding-bottom:12px;
}
label.captcha_txt-lbl
{
	float:left;
}
/*END: Sample CSS*/
/* Parent Div Start Here  */
#container {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    text-align: center;
}
* html #container {
    height: 100%;
    overflow-y: auto;
}

#page_bodybg {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
* html #page_bodybg {
    position: absolute;
}

#header {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    text-align: center;
	background:url(../images/header_full_bg.jpg) repeat-x;
}
#header_body {
    position: relative;
    left: 0px;
    top: 0px;
    margin: 0px auto;
    width: 996px;
	background:url(../images/header_middle_bg.jpg) no-repeat;
	height:84px;
}
.logo{
	position:absolute;
	left:0;
	bottom:-28px;
	z-index:999;
}
.customer_left
{
	float:left;
	padding:12px;
			box-shadow: 0 0 3px #019191;
	-webkit-box-shadow:0 0 3px #019191;
	-moz-box-shadow:0 0 3px #019191; 
	background-color:#01a5a5;
	margin-bottom:33px;
	margin-right:33px;
}
.product_thumb
{
	padding:12px;
	width:199px;
	height:122px;
	box-shadow: 0 0 3px #019191;
	-webkit-box-shadow:0 0 3px #019191;
	-moz-box-shadow:0 0 3px #019191; 
	background-color:#01a5a5;
}
.product_image_colume_0, .product_image_colume_1, .product_image_colume_2
{
	float:left;
	margin-top:33px;
	margin-right:33px;
	width:199px;
	height:122px;
}
.product_image_colume_3
{
	float:right;
		margin-top:33px;
}
#customer_img_style img
{
	padding:12px;
	box-shadow: 0 0 3px #019191;
	-webkit-box-shadow:0 0 3px #019191;
	-moz-box-shadow:0 0 3px #019191; 
	background-color:#01a5a5;
	margin-bottom:23px;
}
.customer_right
{
	float:left;
	padding:12px;
			box-shadow: 0 0 3px #019191;
	-webkit-box-shadow:0 0 3px #019191;
	-moz-box-shadow:0 0 3px #019191; 
	background-color:#01a5a5;
		margin-bottom:33px;
	margin-right:33px;
}
.customer_middle
{
	float:left;
	padding:12px;
			box-shadow: 0 0 3px #019191;
	-webkit-box-shadow:0 0 3px #019191;
	-moz-box-shadow:0 0 3px #019191; 
	background-color:#01a5a5;
		margin-bottom:33px;
}
.customer_last
{
	float:right;
	padding:12px;
			box-shadow: 0 0 3px #019191;
	-webkit-box-shadow:0 0 3px #019191;
	-moz-box-shadow:0 0 3px #019191; 
	background-color:#01a5a5;
}
#login_top_menu{
	width:287px;
	height:25px;
	position:absolute;
	left:595px;
	top:0px;
}

#login_top_menu ul {
 margin: 0;
 padding: 0;
 list-style:none;
 float: right;
}
#login_top_menu ul li {
 margin: 0;
 padding: 0;
 list-style:none;
 display: inline;
 float:left;
 padding:3px 10px;
 background:url(../images/login_top_sprtr.png) no-repeat right center;
}
#login_top_menu ul li a {
 color: #ffffff;
 text-decoration:none;
 font-size:12px;
 font-weight:normal;
}

#cart_container{
	width:127px;
	height:24px;
	position:absolute;
	right:133px;
	top:0px;
	background:url(../images/cart_container_bg.png) no-repeat;
	padding-left:10px;
}
#cart_container p{
	font-size:13px;
	color:#fff;
	background:url(../images/cart_icon.png) no-repeat left 1px;
	padding-left:25px;	
	padding-top:1px;
}
#social_top_container{
	width:93px;
	top:24px;
	position:absolute;
	right:13px;
	top:0px;
}
.social_icon_each{
	float:left;
}

#menu{
	position:absolute;
	top:57px;
	left:290px;
	
}

#menu ul {
 margin: 0;
 padding: 0;
 list-style:none;
}
#menu ul li {
 margin: 0;
 padding: 0;
 list-style:none;
 display: inline;
 float:left;
 padding:0px 18px;
 background:none;
}
#menu ul li.last_item{
	padding-right:0px;
}
#menu ul li a {
 color: #ffffff;
 text-decoration:none;
 font-size:16px;
 font-weight:normal;
 text-transform:uppercase;
 font-family: 'zurich_ltcn_btlight';
}
#menu ul li a:hover {
 text-decoration:none;
 color:#52f5f5;
}
#menu ul li.active a {
 color: #52f5f5;
 text-decoration:none;
 font-weight:normal;
 text-transform:uppercase;
}

#banner_home{
	width:100%;
	height:474px;
    overflow: hidden;
}

#banner_image {
    height: 474px;
    left: 50%;
    margin-left: -944px;
    position: absolute;
    top: 0;
    width: 1904px;
    background:url(../images/banner_home_bg.png) no-repeat;
    background-position:bottom;
}
#showcase-slider{
    z-index: -1;
}
#banner_home_body{
	position: relative;
    left: 0px;
    top: 0px;
    margin: 0px auto;
    width: 996px;	
}
#banner_image p.first{
	font-family: 'open_sans_condensed_lightRg';
	font-size:48px;	
	background:url(../images/banner_text_bg.png) repeat-x;
	position:absolute;
	left:462px;
	top:166px;
	padding:13px;
	padding-bottom:20px;
	padding-top:15px;
	color:#fff;
}
#banner_image p.second{
	font-family: 'open_sans_condensed_lightRg';
	font-size:48px;	
	background:url(../images/banner_text_bg.png) repeat-x;
	position:absolute;
	left:462px;
	top:225px;
	padding:15px 15px;	
	color:#fff;
}
#footer {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    text-align: center;
	background:url(../images/footer_bg_full.png) repeat-x;
}
#footer_body {
    position: relative;
    left: 0px;
    top: 0px;
    margin: 0px auto;
    width: 996px; 
    padding-top: 0px;
    padding-bottom: 0px;
    height: 112px;    
}
#footer_body_content{
	width:980px;
	height:70px;
	padding-top:26px;
}
#footer_left{
	width:380px;
	float:left;
	border-right:1px solid #4d6e6e;
	padding-right:15px;	
}
#footer_middle{
	width:225px;
	float:left;
	padding-left:34px;
	border-right:1px solid #4d6e6e;
	padding-right:15px;	
	padding-bottom:30px;
}
#footer_middle p{
	font-family: 'zurich_ltcn_btlight';
	font-size:13px;
	color:#fff;
	padding-top:0;
	text-transform:uppercase;
}

#sign_up_box{
 position:absolute;
 left:35px;
 top:25px;
 width:221px;
 height:26px;
 background:url(../images/search_input_bg.gif) no-repeat 0 0;
 border-top:1px solid #002c2c;
  
}
#sign_up_box input.search_input_box{
 position:absolute;
 left:0px;
 top:0px;
 width:183px;
 height:26px;
 border:none;
 background-color:#017575;
 font-size:12px;
 color:#fff;
 padding:0 0px 0 5px;
}
#sign_up_box input.search_submit_img{
 position:absolute;
 left:187px;
 top:4px;
 cursor:pointer;
}

#footer_right{
	width:283px;
	float:left;
	margin-left:26px;
}
#footer_right h5{
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	padding-bottom:7px;
	font-family: 'zurich_ltcn_btlight';
}
#footer_right p{
	 font-family: 'OpenSansRegular';
	 font-size:12px;
	 color:#fff;
}
#content {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    text-align: center;
	background-color:#017575;
}
.acymailing_form input[type="text"], input[type="password"]
{
	width:184px;
	padding-right:3px;
}
#content_body {
    position: relative;
    left: 0px;
    top: 0px;
    margin: 0px auto;
    padding: 0px 0px 25px 0px; 
    width: 996px;
    background:url(../images/content_body-bg_home.jpg) no-repeat;
    height: auto;
}
#bz_content_home_featured_101 #content_body {
    position: relative;
    left: 0px;
    top: 0px;
    margin: 0px auto;
    padding: 0px 0px 0px 0px; 
    width: 996px;
    background:url(../images/content_body-bg_home.jpg) no-repeat;
    height: auto;
}
#footer_left_top{
	min-height:15px;
	margin-bottom:12px;
	padding-top:5px;
	
}
#footer_left_top ul {
 margin: 0;
 padding: 0;
 list-style:none;
}
#footer_left_top ul li {
 margin: 0;
 padding: 0;
 list-style:none;
 display: inline;
 float:left;
 padding:0px 8px;
 background:none;
}
#footer_left_top ul li a {
 color: #ffffff;
 text-decoration:none;
 font-size:13px;
 font-weight:normal;
 text-transform:uppercase;
 font-family: 'zurich_ltcn_btlight';
}
#footer_left_top ul li a:hover {
 text-decoration:none;
 color:#52f5f5;
}
#footer_left_top ul li.item-108
{
	padding-left:0;
}
#footer_left_bottom{
	margin-top:0;
}
#footer_left_bottom p{
	color:#fff;
	font-size:12px;
}
#welcome_full_container{
	width:996px;	
}
#welcome_left{
	float:left;
	width:661px;
}
#welcome_left p {
	color:#fff;
	font-size:14px;
	font-family: 'OpenSansLightRegular';
}
#welcome_right p{
	color:#fff;
	font-size:13px;
	font-family: 'OpenSansLightRegular';
	font-style:italic;
	padding-bottom:15px;
}
#welcome_left p.regular {
	color:#fff;
	font-size:14px;
	font-family: 'OpenSansRegular';	
	font-style:italic;
}
#welcome_left h1,#welcome_right h1  {
    margin: 0px;
    padding: 20px 0 5px 0;
    color: #ffc600;
    font-size: 28px;
    font-weight: normal;	
	font-family: 'open_sans_condensed_lightRg';
	margin-top:-20px;
}
#welcome_right{
	float:right;
	width:278px;
}
#bz_content_home_featured_101 #products_highlights_display{
	padding-top:45px;
	padding-bottom:40px;
}
.products_highlights_each_full{
	float:left;
	margin-right:15px;
}
.products_highlights_each_full p{
	color:#000000;
	font-size:14px;
	font-family: 'OpenSansRegular';	
	padding-left:5px;
	margin-top:6px;
}
.products_highlights_each_full_last{
	float:left;
	margin-right:0px;
}
.products_highlights_each{
	width:235px;
	height:170px;
	position:relative;
		box-shadow: 0 0 3px #019191;
	-webkit-box-shadow:0 0 3px #019191;
	-moz-box-shadow:0 0 3px #019191; 
	background-color:#01a5a5;
}
.products_highlights_each_last{
	width:235px;
	height:170px;
	position:relative;
		background-color:#01a5a5;
			box-shadow: 0 0 3px #019191;
	-webkit-box-shadow:0 0 3px #019191;
	-moz-box-shadow:0 0 3px #019191; 
}
.products_highlights_img{
	margin-left:14px;
	margin-top:14px;
}

.products_highlights_name_bg{
	width:207px;
	height:29px;
	background:url(../images/products_highlights_image_name_bg.png) no-repeat;
	position:absolute;
	top:126px;
	left:14px;
}
.products_highlights_name_bg h3{
	font-size:18px;
	color:#ffc600;
	font-family: 'OpenSansRegular';
	padding-left:10px;
	padding-top:3px;
}

/*************Contact Us Form******************/
.contact_form_left_side{
    float: left;
    width: 452px;
}
.contact_form_address{
    width: 445px;
    float: left;
    padding-bottom: 15px;
}
.contact-form-row-contact-name {
    float: left;
	margin-right:10px;
}
.contact-form-row-contact-email {
    float: right;
}

.contact-form-row-contact-phone {
    float: left;
}
.contact_form_google_map{
    width: 445px;
    float: left;
}
.contact-form-row-contact-subject {
    float: right;
}
.contact_form_right_side{
    float: left;
    padding-left:39px;
}

.contact_form_right_side #jform_contact_name, #jform_contact_email, #jform_contact_phone, #jform_contact_emailmsg {
    border-color: #018b8b;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    height:28px;
    margin: 4px 0 14px;

    padding: 0 0 0 5px;
    width: 240px;
	background-color:#00bfbf;

}
#bz_contact_contact-us_contact_1_107 h1
{
	margin-top:0;
}
.contact_form_right_side  #captcha_txt{
    border-color:#018B8B;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    height: 26px;
    margin: 0;
    padding: 0 0 0 5px;
    width: 100px;
	background-color: #00BFBF;
    vertical-align: top;
}

#captcha_error_msg {
    bottom: 5px;
    position: absolute;
    right: 35px;
    width: 124px;
    z-index: 9;
}
.contact_form_right_side textarea {
    margin: 4px 0 12px 0px;
    padding: 5px 10px 0 5px;
    border-top: 1px solid #00aaaa;
    border-bottom: 1px solid #00aaaa;
    border-left: 1px solid #00aaaa;
    border-right: 1px solid #00aaaa;
    width: 487px;
    height:232px;

    color: #fff;
    font-size: 13px;
    font-weight: normal;
	background-color:#00bfbf;
}
input.captcha_txt
{
	margin-left:5px;
}

.contact_form_right_side .contact-form-row-contact-captcha{
    vertical-align: top;
    margin-top: 10px;
}
img.captcha_img
{
	margin-right:5px;
	margin-left:5px;
}
.contact_form_right_side  #captcha_txt-lbl{
    vertical-align: top;
    padding: 0;
}

.contact_form_right_side .captcha_img, .contact_form_right_side #captcha_txt{
    position: relative;
    top: -10px;
}
#user_email_formAcymailing1{
padding-left:5px;
}


/* Parent Div End Here  */